{% extends "NavBar.html" %}
{% load static %}
{% block tittle %} Home | Aisyah Amyra Izra{% endblock %}

{% block nav_item %}
<li class="nav-item">
        <a class="nav-link" href="{% url 'eduandexp' %}">Education & Experiences</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'skills' %}">Skills</a>
    </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'contact' %}">Contact</a>
        </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'bye' %}">BYE!</a>
        </li>
{% endblock %}
{% block content %}
<body class="body-index">
    <div class="container-fluid" style="margin-top: 2.2rem;">
        <div class="row">
            <div class= "col-lg-6">
                <img src="{% static 'IMG_5442_2-removebg-preview.png' %}" alt="picture" class="pic">
            </div>
            <div class= "col-lg-6">
                    <h3 class= "helotext"> AMIYA</h3>
                    <h5 class= "helotext2"> IZRA </h5>
                    <h6 class= "strippp"> _________</h6>
                    <div class="paragraft">
                        <h7>
                            Heelloo! I'm Amiya, a 19th years old computer </br> science major 
                            at University of Indonesia class of </br> 2018. My hobbies are watching movies
                            and listening </br> to music. I love meeting new people and making </br>
                            new friends. It's nice to interact with people with all </br> different
                            personalities and learning new stuff.
                        </h7>
                    </div>
                    
                            
                </div>
        </div>
    </div>
  
    <!-- <div class="rectanglepink"> -->
            <!-- <p class="rectangleblue"></p>
            <p class="helotext">Aisyah Amyra Izra</p>
            <p class="helotext2">University of Indonesia. Computer Science Major. NPM. 1806235706.  </p>
            <img src="./profilepic.png" alt="picture" class="pic">
            <div style="margin-left: 40%;margin-top:0%;">
                <img src="https://socialwork.uky.edu/wp-content/uploads/quotation-marks-left.png" alt="quote1" class="quote" style="margin-top: -50%">
                <aside>
                <article class="paragraft">
                    <p class="abtme">About me.</p>
                    Heelloo! I'm Amiya, a 19th years old computer science major </br>
                    at University of Indonesia class of 2018. My hobbies are watching movies</br>
                    movies and listening to music. I love meeting new people and making </br>
                    new friends. It's nice to interact with people with all different </br>
                    personalities and learning new stuff.</br>
                </article> -->
                <!-- </aside> -->
            <!-- <img src="https://socialwork.uky.edu/wp-content/uploads/quotation-marks-left.png" alt="quote1" class="quote2">  -->
        <!-- </div> -->
    <!-- </div>  -->

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="js/bootstrap.js"></script> 
<script src="css/bootstrap.css"></script> 

</body>
{% endblock %}